﻿body{
	background-image:url('../images/bg.jpg');
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#faf9f5;
	font-family: "Tahoma","Verdana","Arial","sans-serif";
    font-size:11pt;

}
.banniere{
	background-image:url('../images/banniere.jpg');
	background-repeat:no-repeat;
	background-position:center top;
	background-size: 100% 100%;
	height:163px;
	position:relative;
    max-width:800px;
}
.site-container {
    width:100%;
    max-width:800px;
    margin:0 auto;
}
#content_body {
    background-color:#fff;
}
.content_body {
    background-color:#fff;
    background-image:url('../images/bg_corps.png');
	background-repeat:repeat-x;
	background-position:center bottom;   
    min-height:400px;
}
.text-bloc {
    font-size: 10pt !important;
    font-family: "Tahoma","Verdana","Arial","sans-serif";
    margin:4px 10px;
    text-align:justify
}

.bg_app{	
	background-image:url('../images/app-bg.jpg');
	background-repeat:no-repeat;
	background-position:center top;
	background-color:#eeebe4;
	max-height:250px;
	border-top:1px #fff solid;
}
.app{
	padding:2px 10px
}
.app_design {
	float:right;
	max-width:269px;
}
.app_design img{
	width:100%;
	max-width:269px;
}
.app_sys{
	text-align:left
}
.app_info {
	float:right;
	max-width:100%;
	font-size: 10pt;
	font-family: "Arial","Tahoma","Verdana","sans-serif";	
	font-weight:normal;
}
.app_info img{
	width:33%;
	max-width:77px;
}

.msg-defil {
    color: #595959;
    background-color: #fff;
    margin:8px 0px;
}
.msg {

    margin-bottom: 10px;
    border: 1px solid #6ac9f1;
    border-radius: 0px;
}

#scroller{
	color:#090b0a; 
	font-size:11pt;
	font-family: "Arial","Tahoma","Verdana","sans-serif";
	font-weight: bold;
}
div.horizontal_scroller{
	position:relative;
	height:25px;
	display:block;
	overflow:hidden;
	border:0;
}
div.scrollingtext{
	position:absolute;
	white-space:nowrap;
	font-size: 10pt;
	font-family: "Arial","Tahoma","Verdana","sans-serif";	
	font-weight:bold;
	color:#c32a01;
}
div.scrollingtext span{	
	font-size: 9pt;
	font-family: "Arial","Tahoma","Verdana","sans-serif";	
	font-weight:bold;
	color:#0a9cdc;
}

.box {
    overflow: hidden;
    position: relative;
    background: #FFF none repeat scroll 0% 0%;
    padding:1px !important;
    margin-bottom:10px;
}
.box p{
	font-size: 10pt;
	font-family: "Arial","Tahoma","Verdana","sans-serif";	
	font-weight:normal;
	padding:5px 2px 2px 10px;
}

.data-table-flag{
    border: 1px solid #6f6f6f;
    width:28px;
}

.intro {
    margin:20px 15px 5px 15px;
    padding:15px 10px;
    background-color:#f8f8f8;
    text-align:justify;
}

.service-bloc {
    margin:5px 25px 10px 15px;
    padding:15px 10px;
    text-align:center;
}

.serv-part {
    overflow:hidden;
    height:185px;
    max-width: 243px;
    margin-bottom:5px;
}
.serv-part a{
    text-decoration:none;
}
.slide {
    width:100%;
    height:185px;
}
.default-view {
    background-color:transparent;
}
.hover-view {
    background-color:#6A6A6A;
    color:#fff;
    text-align:center;
    padding: 30px 10px;
    line-height:1.5;
}
.img1 {
    background-image:url('../images/img_srv1.png');
    background-position:center center;
    background-repeat:no-repeat;
    background-size: 100% auto;
}
.img2 {
    background-image:url('../images/img_srv2.png');
    background-position:center center;
    background-repeat:no-repeat;
    background-size: 100% auto;
}
.img3 {
    background-image:url('../images/img_srv3.png');
    background-position:center center;
    background-repeat:no-repeat;
    background-size: 100% auto;
}

.serv-list1 {
    overflow:hidden;
    height:84px;
    padding-right:95px;
    max-width: 365px;
    background-image:url('../images/list_pays.png');    
    background-repeat:no-repeat;
    background-position:center center;
}

.serv-list2 {
    overflow:hidden;
    height:84px;
    padding-right:95px;
    max-width: 365px;
    background-image:url('../images/list_doc.png');
    background-repeat:no-repeat;
    background-position:center center;
}

.serv-list1 h3, .serv-list2 h3  {
    text-align:center;
    font-family: "Verdana","Arial","Tahoma","sans-serif";
    font-size: 16px;
    color: #2ca6d8;
    font-weight: bold;
    line-height: 1.3;
}
.serv-list1 h3 a, .serv-list2 h3  a{
    font-family: "Verdana","Arial","Tahoma","sans-serif";
    font-size: 16px;
    color: #2ca6d8;
    font-weight: bold;
}


div.figure img {
    width: 100%;
    margin-right: 15px;
}

ul.big-list {
    border: 0;
    padding: 2px 30px 0px 0px;
}
ul.big-list li {
    color: #535353;
    font-family: "Verdana","Arial","Tahoma","sans-serif";
    font-size: 13px;
    list-style-image: url("../images/puce-big.png");
}
ul.big-list li a {
    color: #388a75;
}

ul.small-list {
    border-left: 1px solid #909090;
    padding: 5px 5px 0px 0px;
}
ul.small-list li {
    color: #535353;
    font-family: "Tahoma","Arial","Verdana","sans-serif";
    font-size: 12px;
    list-style-image: url("../images/puce-small.png");
}
ul.small-list li a {
    color: #c32a01;
}

a.plus {
    color: #c32a01;
    font-family: "segoeuil","Tahoma","Arial","Verdana","sans-serif";
    font-size: 12px;
}
a.plus:hover {
    color: #5a524f;
    text-decoration:underline
}

a.a-list {
    color: #388a75;
    font-family: "Verdana","Arial","Tahoma","sans-serif";
    font-size: 13px;
}
a.a-list:hover {
    color: #5a524f;
    text-decoration:underline
}

.footer{
	background-color:#878787;
    padding:5px 25px;
}
.footer h3{
	color:#fff !important;   
}
.footer-content{
	position:absolute;
	top:0;
	bottom:0;
}

footer ul {
    margin-top: -10px;
    padding: 25px 5px 0px 0px;
}
footer li {
    color: #fff;
    font-family: "Tahoma","Arial","Verdana","sans-serif";
    font-size: 11px;
    list-style-image: url("../images/puce-small.png");
}
footer a {
    color: #fff;    
}

.copyright{
	margin-top:20px;	
    color: #fff !important;
}
.box-shadow--2dp {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12)
}
.box-shadow--3dp {
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .14), 0 3px 3px -2px rgba(0, 0, 0, .2), 0 1px 8px 0 rgba(0, 0, 0, .12)
}
.box-shadow--4dp {
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12), 0 2px 4px -1px rgba(0, 0, 0, .2)
}
.box-shadow--6dp {
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, .14), 0 1px 18px 0 rgba(0, 0, 0, .12), 0 3px 5px -1px rgba(0, 0, 0, .2)
}
.box-shadow--8dp {
    box-shadow: 0 8px 10px 1px rgba(0, 0, 0, .14), 0 3px 14px 2px rgba(0, 0, 0, .12), 0 5px 5px -3px rgba(0, 0, 0, .2)
}
.box-shadow--16dp {
    box-shadow: 0 16px 24px 2px rgba(0, 0, 0, .14), 0 6px 30px 5px rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(0, 0, 0, .2)
}

.navbar-custom {
  background-color: #f9f9f9;
  border-color: #def0e9;
}
.navbar-custom .navbar-brand {
  color: #6f6f6f;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
  color: #d24646;
}
.navbar-custom .navbar-text {
  color: #6f6f6f;
}
.navbar-custom .navbar-nav > li > a {
  color: #6f6f6f;
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  color: #d24646;
}
.navbar-custom .navbar-nav > li > .dropdown-menu {
  background-color: #f9f9f9;
}
.navbar-custom .navbar-nav > li > .dropdown-menu > li > a {
  color: #6f6f6f;
}
.navbar-custom .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-custom .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #d24646;
  background-color: #def0e9;
}
.navbar-custom .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #def0e9;
}
.navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
.navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #d24646;
  background-color: #def0e9;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #d24646;
  background-color: #def0e9;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
  color: #d24646;
  background-color: #def0e9;
}
.navbar-custom .navbar-toggle {
  border-color: #def0e9;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #def0e9;
}
.navbar-custom .navbar-toggle .icon-bar {
  background-color: #6f6f6f;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  border-color: #6f6f6f;
}
.navbar-custom .navbar-link {
  color: #6f6f6f;
}
.navbar-custom .navbar-link:hover {
  color: #d24646;
}

.modal-header-default {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;
}
.modal-header-primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #337ab7;
}
.modal-header-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.modal-header-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.modal-header-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.modal-header-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}

h1 {
	font-family: "segoeuil","Verdana","Arial","Tahoma","sans-serif";
	font-size:15pt;
	color:#2ca6d8;
    margin:2px 8px 15px 8px;
	font-weight:bold;
	text-shadow: 0px 2px 0px rgba(255, 255, 255, 1);
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#FFFFFF,direction=90);
}
h1 > a{color:#2ca6d8 !important;}

h2 {
	font-family: "segoeuil","Verdana","Arial","Tahoma","sans-serif" !important;
	font-size:13pt;
	color: #31708f;
	font-weight:bold;
	margin:5px 2px 5px 1px;
}
h2 > a{color:#31708f !important;}

h3 {
	font-family: ​"Tahoma","Arial","Verdana","sans-serif";
	font-size:14px;
	color:#434240;
	font-weight:bold;
}
h3 > a{color:#434240 !important;}

h5 {
	font-family: ​"Tahoma","Arial","Verdana","sans-serif";
	font-size:12px;
	color:#006587;
	font-weight:bold;
    margin: 0 20px 0 0;
}
h5 > a{color:#006587 !important;}

.label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 1px;
    font-weight: bold;
    font-size: 13px;
    color: #333;
    padding-right:0;
}
.font-color-green{color:#00845a !important}
.font-color-blue{color:#0060a5 !important}
.font-color-red{color:#c32a01 !important}
.font-color-orange{color:#e4482c !important}
.font-color-yellow{color:#ffc300 !important}

.errors{
    color: #F00 !important;
    font-size: 10pt !important;
    font-family: "Arial","Tahoma","Verdana","sans-serif" !important;
    display: inline;
}

.table-unbordered {
    border:0px !important;
}
.table-unbordered th, .table td {
    border: 0px !important;
}

.banniere{
	background-image:url('../images/banniere.jpg');
	background-repeat:no-repeat;
	background-position:center top;
	background-size: 100% 100%;
	height:180px;
	position:relative;
}
.bottom-align-text {
	position: absolute;
	bottom: 0;
	right: 0;
	margin-bottom: 0px
}
.top-align-text {
	position: absolute;
	top: 0;
	right: 0;
	margin-top: 0px
}
.lang{
	color:#aa2d24 !important;
    margin:0 10px;
    padding:5px 4px;
    background-color:#fff;
}
.lang a{
	font-size: 10pt !important;
    color:#c32a01;
    font-weight:bold  
}
.menu-bar{
	color:#484848 !important;
	font-size: 12px !important;
	font-family: "segoeuil","Arial","Tahoma","Verdana","sans-serif";
}
.toltr{
    text-align:left;
    direction:ltr
}

.tortl{
    text-align:right;
    direction:rtl
}
.fr {
    text-align:left;
    direction:ltr;
}

.text-center{
    text-align:center;
}

.page-content{
	background-color:#fff;
	padding:15px 20px 30px 20px;
	min-height:400px !important;
}

.group_radio label{
   margin-right:2px; 

}
.group_radio td{
   width:75px;
}
.group_radio1 label{
   margin-right:2px; 
}
.group_radio1 td{
   width:70px;
}
.group_radio2 label{
   margin-right:2px; 
}
.group_radio2 td{
   width:auto;
}


.span_label{
    display: inline-block;
    max-width: 100%;
    margin-bottom: 1px;
    font-weight: bold;
    font-size: 11px;
	color:#525252;
	font-family: "Arial","Tahoma","Verdana","sans-serif";
}

.span_label_min{
	padding: 0px 2px 2px 2px;
	margin:0px 1px;
	color:#000;
	font-family: "Arial","Tahoma","Verdana","sans-serif";
	font-weight:normal;
	font-size:6pt;
	display:inline;
}
.margin-vertical-2x{
    margin-top:2px;
    margin-bottom:2px;
}
.margin-vertical-4x{
    margin-top:4px;
    margin-bottom:4px;
}
.margin-vertical-8x{
    margin-top:8px;
    margin-bottom:8px;
}
.link{
	font-size: 10pt;
	font-family: "Arial","Tahoma","Verdana","sans-serif";
	font-weight: normal;
	color:#D34D4A;
}
.link:hover{
	color:#c32a01;
    text-decoration:underline
}

.panel-group .panel-heading + .panel-collapse > .panel-body {
  border: 1px solid #fff  !important;
  border-top: 1px solid #fff  !important;
}
.panel-group,
.panel-group .panel,
.panel-group .panel-heading,
.panel-group .panel-heading a,
.panel-group .panel-title,
.panel-group .panel-title a,
.panel-group .panel-body,
.panel-group .panel-group .panel-heading + .panel-collapse > .panel-body {
  border-radius: 2px;
  border: 0;
}

.panel-body {
  font-size: 10pt !important;
  font-family: "Arial","Tahoma","Verdana","sans-serif";
}
.panel-heading {
  font-family: "Arial","Tahoma","Verdana","sans-serif" !important;
  font-size:10pt
}

.panel-title{
	color:#D34D4A !important;
	font-family: "segoeuil","Arial","Tahoma","Verdana","sans-serif" !important;	
}
.sub-panel-title{
	color:#00845a !important;
	font-family: "segoeuil","Arial","Tahoma","Verdana","sans-serif" !important;	
}

.panel-group .panel-heading {
  padding: 0;
}
.panel-group .panel-heading a {
  display: block;
  background: #f8f8f8;
  color: #4f5a5a !important;
  font-weight:bold;
  padding: 8px;
  text-decoration: none;
  position: relative;
}

.panel-group .sub-panel-title a {
  display: block;
  background: #f8f8f8;
  color: #1996ca !important;
  font-weight:bold;
  padding: 8px;
  text-decoration: none;
  position: relative;
}

.panel-group .panel-heading a {
  padding-left: 20px
}
.panel-group .panel-heading a.collapsed {
  background: #fff;
  color: inherit;
}
.panel-group .panel-heading a:before {
  content: '-';
  position: absolute;
  left: 0px;
  top:3px;
  font-size:18px;
}
.panel-group .panel-heading a.collapsed:before {
  content: '+';
}
.panel-group .panel-collapse {
  margin-top: 2px !important;
}
.panel-group .panel-body {
  background: #ffffff;
  padding: 15px;
}
.panel-group .panel {
  background-color: transparent;
}
.panel-group .panel-body p:last-child,
.panel-group .panel-body ul:last-child,
.panel-group .panel-body ol:last-child {
  margin-bottom: 0;
}

.alt {
  padding:15px;
}
.alt > div:nth-child(even){
  background-color: #dcdcdc;
}
.alt > div:nth-child(odd){
  background-color: #f6fbfa;
}

.graph-container{
    min-width: 360px; height: 400px; max-width: 600px; margin: 0 auto; direction:ltr !important; text-align: left !important; line-height: normal; overflow: hidden;
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
	.banniere{
		background-image:url('../images/banniere.jpg');
		background-repeat:no-repeat;
		background-position:center top;
		background-size: 100% 100%;
		height:163px;
		position:relative;
	}
	.info { 
	    overflow: hidden;
	    margin-top: 46px;
	}	
    .alt {
          padding:15px;
      }

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.banniere{
		background-image:url('../images/banniere.jpg');
		background-repeat:no-repeat;
		background-position:center top;
		background-size: 100% 100%;
		height:163px;
		position:relative;
	}
	.container {
    	width: 800px !important;
  	}
    .alt {
          padding:15px;
      }

}

/* Portrait tablets and small desktops */
@media (min-width: 900px) and (max-width: 991px) {
	.banniere{
		background-image:url('../images/banniere.jpg');
		background-repeat:no-repeat;
		background-position:center top;
		background-size: 100% 100%;
		height:163px;
		position:relative;
	}
	.container {
    	width: 800px !important;
  	}
    .alt {
          padding:15px;
      }

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 899px) {
	.banniere{
		background-image:url('../images/banniere-768.jpg');
		background-repeat:no-repeat;
		background-position:center top;
		background-size: 100% 100%;
		height:156px;
		position:relative;
	}
	
    .alt {
          padding:5px;
      }
    .graph-container{
            min-width: 360px; height: 300px; max-width: 400px; margin: 0 auto; direction:ltr;text-align:left
        }
}


/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.banniere{
		background-image:url('../images/banniere-750.jpg');
		background-repeat:no-repeat;
		background-position:center top;
		background-size: 100% 100%;
		height:153px;
		position:relative
	}
	.serv-list1,.serv-list2{
        background-position:center top;
        background-size: 100% 100%;
    }
    .serv-list1 h3, .serv-list2 h3 {        
        font-size: 15px;
        color: #2CA6D8;
        font-weight: bold;
        line-height: 1.3;
    }  
    .serv-list1 h3 a, .serv-list2 h3  a{
        font-size: 15px;
    }
     .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
        color: #6f6f6f;
      }
      .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
      .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #d24646;
      }
      .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
      .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
      .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #d24646;
        background-color: #def0e9;
      }
      .toltr{
			text-align: left;
			direction: ltr;
      }
      .hide-mbl{
         display:none;
      }
      .alt {
          padding:10px;
      }
      .graph-container{
            min-width: 360px; height: 300px; max-width: 400px; margin: 0 auto; direction:ltr;text-align:left
        }
      .pagination > li > a, .pagination > li > span {        
            padding: 3px 7px;
            margin-left: -1px;
            line-height: 1.42857143;        
            font-size: 0.75em;
        }
}

@media  (min-width: 540px) and (max-width: 766px) {
	.banniere{
		background-image:url('../images/banniere-540.jpg');
		background-repeat:no-repeat;
		background-position:center top;
		background-size: 100% 100%;
		height:110px;
		position:relative
	}
	.serv-list1,.serv-list2{
        background-position:center top;
        background-size: 100% 100%;
    }
    .serv-list1 h3, .serv-list2 h3 {        
        font-size: 14px;
        color: #2CA6D8;
        font-weight: bold;
        line-height: 1.3;
    }  
    .serv-list1 h3 a, .serv-list2 h3  a{
        font-size: 14px;
    }
     .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
        color: #6f6f6f;
      }
      .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
      .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #d24646;
      }
      .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
      .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
      .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #d24646;
        background-color: #def0e9;
      }
      .toltr{
          text-align: left;
			direction: ltr;
      }
      .hide-mbl{
         display:none;
      }
      .alt {
          padding:10px;
      }
      .intro-logo{
          display:none
      }
      .graph-container{
            min-width: 360px; height: 300px; max-width: 400px; margin: 0 auto; direction:ltr;text-align:left
        }
      .pagination > li > a, .pagination > li > span {        
            padding: 3px 7px;
            margin-left: -1px;
            line-height: 1.42857143;        
            font-size: 0.75em;
        }
}

@media  (min-width: 481px) and (max-width: 539px) {
	.banniere{
		background-image:url('../images/banniere-540.jpg');
		background-repeat:no-repeat;
		background-position:center top;
		background-size: 100% 100%;
		height:110px;
		position:relative
	}
		.serv-list1,.serv-list2{
        background-position:center top;
        background-size: 100% 100%;
    }
    .serv-list1 h3, .serv-list2 h3 {        
        font-size: 13px;
        color: #2CA6D8;
        font-weight: bold;
        line-height: 1.3;
    }  
    .serv-list1 h3 a, .serv-list2 h3  a{
        font-size: 13px;
    }
     .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
        color: #6f6f6f;
      }
      .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
      .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #d24646;
      }
      .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
      .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
      .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #d24646;
        background-color: #def0e9;
      }
      .toltr{
          text-align: left;
			direction: ltr;
      }
      .hide-mbl{
         display:none;
      }
      .alt {
          padding:10px;
      }
      .intro-logo{
          display:none
      }
      .graph-container{
            min-width: 360px; height: 300px; max-width: 400px; margin: 0 auto; direction:ltr;text-align:left
        }
      .pagination > li > a, .pagination > li > span {        
            padding: 3px 7px;
            margin-left: -1px;
            line-height: 1.42857143;        
            font-size: 0.75em;
        }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
	.banniere{
		background-image:url('../images/banniere-480.jpg');
		background-repeat:no-repeat;
		background-position:center top;
		background-size: 100% 100%;
		height:98px;
		position:relative
	}
	.serv-list1,.serv-list2{
        background-position:center top;
        background-size: 100% 100%;
    }
    .serv-list1 h3, .serv-list2 h3 {        
        font-size: 13px;
        color: #2CA6D8;
        font-weight: bold;
        line-height: 1.3;
    } 
    .serv-list1 h3 a, .serv-list2 h3  a{
        font-size: 13px;
    } 
    .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
        color: #6f6f6f;
      }
      .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
      .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #d24646;
      }
      .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
      .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
      .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #d24646;
        background-color: #def0e9;
      }
      .toltr{
          text-align: left;
			direction: ltr;
      }
      .hide-mbl{
         display:none;
      }
      .alt {
          padding:5px;
      }
      .intro-logo{
          display:none
      }
	.graph-container{
            min-width: 320px; height: 320px; max-width: 340px; margin: 0 auto; direction:ltr;text-align:left
        }
    .navbar-brand {
          max-width: 280px;
        }
    .pagination > li > a, .pagination > li > span {        
            padding: 3px 7px;
            margin-left: -1px;
            line-height: 1.42857143;        
            font-size: 0.75em;
        }
}

@media (min-width: 321px) and (max-width: 479px) {
	.banniere{
		background-image:url('../images/banniere-360.jpg');
		background-repeat:no-repeat;
		background-position:center top;
		background-size: 100% 100%;
		height:73px;
		position:relative
	}
    .serv-list1,.serv-list2{
        background-position:center top;
        background-size: 100% 100%;
    }
    .serv-list1 h3, .serv-list2 h3 {        
        font-size: 12px;
        color: #2CA6D8;
        font-weight: bold;
        line-height: 1.3;
    } 
    .serv-list1 h3 a, .serv-list2 h3  a{
        font-size: 12px;
    } 
	
    .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
        color: #6f6f6f;
      }
      .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
      .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #d24646;
      }
      .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
      .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
      .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #d24646;
        background-color: #def0e9;
      }
      .toltr{
			text-align: left;
			direction: ltr;
      }
      .hide-mbl{
         display:none;
      }
      .alt {
          padding:5px;
      }
      .intro-logo{
          display:none
      }
      .graph-container{
            min-width: 300px; height: 300px; max-width: 310px; margin: 0 auto; direction:ltr;text-align:left
        }
      .navbar-brand {
          max-width: 185px;
          line-height: 13px;
        }
      .pagination > li > a, .pagination > li > span {        
            padding: 3px 7px;
            margin-left: -1px;
            line-height: 1.42857143;        
            font-size: 0.75em;
        }
}

@media (max-width: 320px) {
	.banniere{
		background-image:url('../images/banniere-320.jpg');
		background-repeat:no-repeat;
		background-position:center top;
		background-size: 100% 100%;
		height:65px;
		position:relative;
	}
	.serv-list1,.serv-list2{
        background-position:center top;
        background-size: 100% 100%;
    }
    .serv-list1 h3, .serv-list2 h3 {        
        font-size: 12px;
        color: #2CA6D8;
        font-weight: bold;
        line-height: 1.3;
    }       
    .serv-list1 h3 a, .serv-list2 h3  a{
        font-size: 12px;
    }

    .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
        color: #6f6f6f;
      }
      .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
      .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #d24646;
      }
      .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
      .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
      .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #d24646;
        background-color: #def0e9;
      }
      .toltr{
         text-align: left;
			direction: ltr;
      }
      .hide-mbl{
         display:none;
      }
      .alt {
          padding:2px;
      }
      .intro-logo{
          display:none
      }
      .graph-container{
            min-width: 270px; height:260px; max-width: 280px; margin: 0 auto; direction:ltr;text-align:left
        }
      .navbar-brand {
          max-width: 185px;
          line-height: 13px;
        }
      .pagination > li > a, .pagination > li > span {        
            padding: 3px 7px;
            margin-left: -1px;
            line-height: 1.42857143;        
            font-size: 0.75em;
        }
}